upgrade to osx

AdmiralAK

Simply Daemonic
In order to run OS X with classic you will need to have OS 9.0.4 installed on your machine.
(I am not sure if apple will bundle OS 9.1 with OS X so it is best to have OS 9 installed before hand)

Admiral
 
Top